body {
	font-family: 'Open Sans', sans-serif;
}
.input {
	height: 50px;
	border: 1px solid #dae0e3;
	padding: 0 15px;
}
.textarea
{
	height: 150px;
    border: 1px solid #dae0e3;
	padding: 15px;
	background: #f9f9f9;
	width: 100%;
}
.select
{
	height: 50px;
	border: 1px solid #dae0e3;
	padding: 0 15px;
	background: #f9f9f9;
}
.color-black {
	font-weight: bold;
}
.color-yel {
	font-weight: bold;
	color: #ffa544;
}
.color-red {
	font-weight: bold;
	color: #ff3636;
}
.color-green {
	font-weight: bold;
	color: #01800a;
}
.label {
	display: block;
	font-size: 14px;
	font-weight: bold;
}
.label--color-red
{
	color:red;
}
.inputRadioBlock {
	margin-top: 20px;
}
.inputRadioBlock--title {
	font-size: 14px;
}
.inputRadioBlock--label {
	display: block;
	margin-top: 20px;
	font-size: 14px;
}
.inputRadio {
	display: none;
}
.inputRadio + span {
	display: inline-block;
    width: 31px;
    height: 31px;
    background: url(../img/inputRadio.png);
    margin-right: 15px;
    position: relative;
    top: -3px;
    background-size: 100%;
    float: left;
}
.inputRadio:checked + span {
	background: url(../img/inputRadio--checked.png);
	background-size: 100%;
}
.inputRadio--checkbox + span {
	width: 13px;
	height: 13px;
}
.button {
	background: #042c41;
	border-radius: 5px;
	color: white;
	font-size: 18px;
	border: 1px solid #042c41;
	padding: 13.5px 15px;
	min-width: 204px;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
}
.button:hover {
	background: white;
	color: #042c41;
}
.button-small {
	padding: 7px 10px;
	min-width: inherit;
	font-size: 14px;
}
.button-green {
	background: #20758c;
	border: 1px solid #20758c;
	padding-left: 30px;
	padding-right: 30px;
}
.button-green:hover {
	color: #20758c;
}
.button-gray {
	background: #dedede;
	border: 1px solid #dedede;
	padding-left: 30px;
	padding-right: 30px;
}
.button-gray:hover {
	color: #dedede;
}

.header {
	background: #042c41;
	height: 46px;
}
.header-wr {
	max-width: 1170px;
	width: 100%;
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;
	height: 100%;
}
.header--logo {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	float: left;
}
.header--authorization{
	float: right;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	line-height: 45px;
}
.wrapper {
	max-width: 1170px;
	width: 100%;
	margin: auto;
	min-height: calc(100vh - 150px);
	padding-left: 15px;
	padding-right: 15px;
}
.wrapper--h1 {
	font-size: 30px;
	font-weight: normal;
	margin-top: 23px;
	margin-bottom: 25px;
}
.footer {
	height: 80px;
	background: #dedede;
	padding-top: 15px;
}
.footer a {
	color: #042c41;
	text-decoration: none;
}
.footer--wr {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	max-width: 1170px;
	width: 100%;
	margin: auto;
}
.footer--l {
	width: calc(100%/12*4 - 30px);
	margin-left: 15px;
	margin-right: 15px;
	font-size: 12px;
}
.footer--c {
	width: calc(100%/12*6 - 30px);
	margin-left: 15px;
	margin-right: 15px;
	font-size: 12px;
}
.footer--r {
	width: calc(100%/12*2 - 30px);
	margin-left: 15px;
	margin-right: 15px;
	font-size: 12px;
}
.form--authorization {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-bottom: 25px;
}
.form--authorizationLeft {
	width: calc(100%/12*6 - 30px);
	margin-left: 15px;
	margin-right: 15px;
}
.form--authorizationLeft form {
	width: calc(100%/12*10 - 30px);
}
.form--authorizationLeft .input {
	width: 100%;
	background: #f9f9f9;
}
.form--authorizationLeft .label {
	margin-bottom: 14px;
}
.form--authorizationLeft .label-mt {
	margin-top: 30px;
}
.form--authorizationRight {
	width: calc(100%/12*6 - 30px);
	margin-left: 15px;
	margin-right: 15px;
}
.form--authorizationRight p {
	font-size: 14px;
}
.form--authorizationRight p + p {
	margin-top: 25px;
}
.authorizationLeft--footer {
	margin-top: 30px;
}
.authorizationLeft .button {
	float: left;
}
.authorizationLeft--link {
	float: left;
	width: calc(100% - 204px);
	padding-left: 40px;
	line-height: 24px;
}
.authorizationLeft--link a {
	font-size: 14px;
	color: #042c41;
}
.authorizationRight--title {
	font-size: 24px;
	margin-bottom: 30px;
}
.authorizationRight--reg {
	font-size: 14px;
}
.authorizationRight--reg a {
	color: #042c41;
}
.dataProcessing {
	margin-top: 25px;
	overflow: hidden;
	clear: both;
}
.dataProcessing input + span {
	top: 0;
	float: left;
}
.dataProcessing p {
	font-size: 14px;
	color: #929191;
	float: left;
	width: calc(100% - 30px);
}
.repasswarning {
	display: none;
	background: #eaeaea;
	font-size: 14px;
	padding: 8px;
	margin-bottom: 25px;
	border: 1px solid #dae0e3;
	line-height: 25px;
}
.repasswarning-visible {
	display: block;
}
.cabinet {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
	border-top: 1px solid #dedede;
}
.cabinet--left {
	width: calc(100%/12*2 - 15px);
	margin-right: 15px;
	background: #ecf0f1;
	margin-left: 0;
	min-height: calc(100vh - 215px);
	padding-top: 30px;
}
.cabinet--right {
	padding-top: 10px;
	width: calc(100%/12*10 - 30px);
	margin-left: 15px;
	margin-right: 15px;
}
.cabinet--title {
	font-size: 18px;
	color: #636363;
	background: #ecf0f1;
	padding: 10.5px 15px;
}
.cabinet--title span {
	color: #000;
}
.menu--list {
	display: block;
}
.menu--title {
	display: block;
	font-size: 12px;
	color: #aaadad;
	margin-bottom: 20px;
	padding: 0 15px;
}
.menu--link {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-size: 14px;
	color: black;
	margin-bottom: 14px;
}
.menu--link-active {
	background: #d4dcdf;
}
.menu--link .icon {
	width: 26px;
	height: 16px;
	display: block;
	float: left;
	margin-right: 3px;
	position: relative;
	top: 2px;
}
.menu--link .icon-articles {
	background: url(../img/icon1.png);
	background-repeat: no-repeat;
	background-position: center;
}
.menu--link .icon-reviewer {
	background: url(../img/icon2.png);
	background-repeat: no-repeat;
	background-position: center;
}
.menu--link .icon-reviewers {
	background: url(../img/icon3.png);
	background-repeat: no-repeat;
	background-position: center;
}
.menu--link .icon-cabinet {
	background: url(../img/icon4.png);
	background-repeat: no-repeat;
	background-position: center;
}
.menu--hr {
	width: calc(100% - 30px);
	margin-left: 15px;
	height: 1px;
	background: #bdc0c1;
	margin-bottom: 10px;
}
.user--info {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	border-bottom: 1px solid #ecf0f1;
	padding-top: 30px;
	padding-bottom: 30px;
}
.user--title {
	width: calc(100%/12*3 - 30px);
	margin-left: 15px;
	margin-right: 15px;
	font-size: 14px;
	font-weight: bold;
}
.user--value {
	font-size: 14px;
	color: #3a3a3a;
	width: calc(100%/12*6 - 30px);
	margin-left: 15px;
	margin-right: 15px;
}
.user--interpreter {
	width: calc(100%/12*3 - 30px);
	margin-left: 15px;
	margin-right: 15px;
	text-align: center;
}
.user--span-invisible {
	display: none;
}
.editing {
	display: none;
}
.editing-visible {
	display: block;
}
.editing--input {
	height: 32px;
	border: 1px solid #042c41;
	border-radius: 5px;
	padding: 0 15px;
}
.editing--textarea
{
	border: 1px solid #042c41;
	border-radius: 5px;
	padding: 15px;
	height: 150px;
}
.interpreter {
	cursor: pointer;
}
.request {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	border-bottom: 1px solid #ecf0f1;
	padding-top: 30px;
	padding-bottom: 30px;
}
.request--status {
	width: calc(100%/12*6 - 30px);
	margin-left: 15px;
	margin-right: 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 54px;
}
.request--send {
	width: calc(100%/12*6 - 30px);
	margin-left: 15px;
	margin-right: 15px;
	text-align: right;
}
.request--send-left
{
	text-align: left;
	font-size: 13px;

}
.staty {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.staty--info {
	width: calc(100%/12*6 - 30px);
	margin-left: 15px;
	margin-right: 15px;
}
.staty--line {
	margin-bottom: 20px;
}
.staty--title {
	font-size: 14px;
	font-weight: bold;
}
.staty--title span {
	font-weight: normal;
	color: #686868;
}
.staty--p {
	color: #414141;
}
.staty--redaciya {
	width: calc(100%/12*6 - 30px);
	margin-left: 15px;
	margin-right: 15px;
}
.redaciya {
	padding-bottom: 30px;
}
.redaciya--title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
}
.redaciya--table table {
	border-spacing: 0;
	border-collapse: collapse;
	margin-bottom: 15px;
}
.redaciya--table table tr td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #b2b2b2;
	border-bottom: 1px solid #b2b2b2;
	padding-right: 15px;
	font-size: 14px;
}
.redaciya--table table tr td a {
	font-size: 14px;
	color: #042c41;
}
.insights--mesage {
	overflow: hidden;
}
.insights--human {
	margin-top: 15px;
	margin-bottom: 15px;
	overflow: hidden;
}
.insights--ava {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	font-size: 18px;
	color: white;
	text-align: center;
	line-height: 45px;
	background: #a6c8d1;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
}
.insights--text {
	float: left;
	width: calc(100% - 75px);
}
.insights--fio {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.insights--date {
	color: #5e5e5e;
	font-size: 14px;
	margin-bottom: 5px;
}
.insights--comint {
	font-size: 12px;
	color: #5e5e5e;
	line-height: 20px;
}
.comint--new {
	margin-bottom: 45px;
	background: #f7f7f7;
	padding: 10px;
}
.comint--title {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 14px;
	font-weight: bold;
}
.comint--textarea textarea {
	width: 100%;
	border: 1px solid #8bb6c1;
	height: 145px;
	background: none;
	border-radius: 4px;
	font-size: 12px;
	padding: 20px;
	margin-bottom: 10px;
}
.redaktsiaDetail--title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.redaktsiaDetail--data {
	font-size: 14px;
	color: #737373;
	margin-bottom: 35px;
}
.redaktsiaDetail--text {
	margin-bottom: 35px;
	font-size: 14px;
	line-height: 20px;
}
.redaktsiaDetail--text a {
	color: #042c41;
}
.statyFull .statyFull-p {
	font-size: 14px;
	margin-bottom: 20px;
}
.statyFull--table {
	margin-top: 20px;
	overflow: hidden;
}
.statyFull--table .tr {
	border: 1px solid #bdc3c7;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 12px;
	align-items: center;
}
.statyFull--table .td {
	width: calc(25% - 30px);
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 30px;
}

.statyFull--table-2 .td {
	width: calc(100%/12*4 - 30px);
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 30px;
}
.statyFull--table .td--title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 3px;
	text-decoration: none;
	color: black;
}
.statyFull--table .td--span {
	font-size: 12px;
}
.statyFull--table-table .tr {
	border: 0;
	border-bottom: 1px solid #ecf0f1;
	margin-bottom: 0;
}
.statyFull--table-table .td--buttom {
	text-align: center;
	padding-top: 10px;
}
.statyFull--table-table .td .buttom--span {
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
}
.statyFull--table-table .td .buttom--span-green {
	color: #23912b;
}
.statyFull--table-table .td .buttom--span-red {
	color: #ff0202;
}
.statyFull--table-table .th {
	background: #ecf0f1;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}
.statyFull--table-table .th .td {
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.td--color-black {
	font-size: 14px;
	font-weight: bold;
}
.td--color-yel {
	font-size: 14px;
	font-weight: bold;
	color: #ff8400;
}
.td--color-green {
	font-size: 14px;
	font-weight: bold;
	color: #23912b;
}
.recenzenty--p {
	font-size: 14px;
	line-height: 25px;
}
.recenzenty--p + .recenzenty--p {
	margin-top: 30px;
}
.recenzenty--invite {
	margin-top: 20px;
}
.recenzenty--info {
	float: left;
	padding-left: 10px;
	font-size: 12px;
}
.recenzenty--img {
	float: left;
	padding-left: 10px;
	padding-top: 15px;
	cursor: pointer;
	position: relative;
}
.recenzenty--img_text
{
	position: absolute;
    font-size: 12px;
    background: white;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    width: 345px;
    padding: 10px;
    border-radius: 5px;
    margin-left: -140px;
    margin-top: 15px;
    display: none;
}
.recenzenty--img_text::before
{
	width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom-color: #fff;
    border-top: 0;
    position: absolute;
    top: -8px;
    margin-left: 136px;
    
}
.recenzenty--img:hover .recenzenty--img_text
{
	display: block;
}
.recenzenty--button {
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
}
.recenzenty--invite::after {
	clear: both;
    height: 1px;
    width: 100%;
    display: block;
}
.textareaA {
	margin-bottom: 15px;
}
.textareaA label {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.textareaA textarea {
	width: 100%;
	background: #f9f9f9;
	border: 1px solid #dae0e3;
	height: 170px;
	padding: 15px;
}
.fileA {
	margin-bottom: 15px;
}
.fileA--title {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.fileA--btn {
	margin-bottom: 10px;
}
.fileA--btn label {
	font-size: 14px;
	color: #737373;
	margin-right: 15px;
}
.fileA--p {
	font-size: 14px;
}
.inputA {
	margin-bottom: 15px;
}
.inputA--title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
}
.inputA--input {
	height: 52px;
	max-width: 450px;
	padding: 0 15px;
	background: #f9f9f9;
	border: 1px solid #dae0e3;
	width: 100%;
}
.inputA--selest {
	height: 52px;
	max-width: 450px;
	padding: 0 15px;
	background: #f9f9f9;
	border: 1px solid #dae0e3;
	width: 100%;
}
.inputA--p {
	font-size: 12px;
	font-weight: bold;
	max-width: 470px;
}
.inputA--p a {
	color: #042c41;
}
.popup
{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.78);
	display: none;
}
.popup--body
{
	width: 300px;
	overflow: hidden;
	border:1px solid black;
	padding: 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	top:20px;
	left:50%;
	margin-left: -150px;
}
.popup--close
{
	transform: rotate(45deg);
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    border: 1px solid black;
    line-height: 18px;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
    font-size: 20px;
}
.popupRecenzenty
{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.78);
	display: none;
}
.popupRecenzenty--body
{
	width: 600px;
	overflow: hidden;
	border:1px solid black;
	padding: 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	top:20px;
	left:50%;
	margin-left: -300px;
	background: white;
}
.popupRecenzenty--title
{
	margin-left: -20px;
	margin-right: -20px;
	border-bottom: 1px solid #c4c4c4;
	color: #778593;
	padding-left: 20px;
	font-size: 18px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.popupRecenzenty--body input
{
	margin-bottom: 10px;
	height: 40px;
	display: block;
	width: 100%;
	border:1px solid #c4c4c4;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	padding: 0 15px;
}
.AVTOR input,
.MESTO input,
.AVTOR_ANGL input,
.MESTO_ANGL input
{
	margin-bottom: 10px;
    clear: both;
    display: block;
}
/*Новые тз*/
.addStati
{

}
.addStati--top
{
	
}
.addStati--tip
{
    display: flex;
    margin-bottom: 20px;
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px;
}
.form_stati
{
	margin-bottom: 20px;
}
.tip
{
	display: flex;
    margin-bottom: 20px;
}
.tip--title
{
	margin-right: 20px;
	color:#dedede;
}
.tip--title-active
{
	color:black;
	font-weight: bold;
}
.cabinet label
{
	display: block;
	margin-bottom: 10px;
}
.button_pre
{
	background: #d0d0d0;
    border-radius: 5px;
    color: white;
    font-size: 18px;
    border: 1px solid #042c41;
    padding: 13.5px 15px;
    min-width: 204px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.addStati--control,
.addStati--stati
{
	margin-bottom: 20px;
}
.cler-fix
{
	clear: both;
}
.inputA_block .inputB {
    width: 30%;
	float: left;
	margin-right: 3%;
}
.inputA_block .inputB input
{
	margin-top: 10px;
}
.g
{
	display: none;
}

.detailL {

}

.detailL--top 
{
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	display: flex;
	flex-direction: row;
	padding: 15px 0;
}

.detailL--topElement {
	margin-left: 10px;
	margin-right: 10px;
	cursor: pointer;
}

.detailL--topElement-active {
	font-weight: bold;
}

.detailL--text {
	margin-top: 20px;
}


.detailL--textElemnt {
	display: none;
		
}

.detailL--textElemnt-active
{
	display: block;
}



.detailL--btn
{

}
.btn_green
{
	cursor: pointer;
    display: inline-block;
    background: #4ecc2e;
    padding: 5px 10px;
	color: white;
	margin-right: 10px;
}
.btn_red
{
	cursor: pointer;
    display: inline-block;
    background: #e60f0f;
    padding: 5px 10px;
    color: white;
    margin-right: 10px;
}
.btn_zapros
{
	cursor: pointer;
	margin-top: 20px;
}

.popupN
{
	background: rgb(0 0 0 / 37%);
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.popupN--body
{
	width: 800px;
    position: absolute;
    top: 100px;
    left: 50%;
	margin-left: -400px;
	border:1px solid #4ecc2e;
	border-radius: 5px;
	background: white;
	padding: 20px;
}
.popupN--body p
{
	font-size: 14px;
}
.popupN--body p+p
{
	margin-top: 10px;
}
.popupN--title
{
	font-weight: bold;
	margin-bottom: 10px;
}
.popupN--closeIcon
{
	font-size: 20px;
	font-weight: bold;
	width: 20px;
	height: 20px;
	line-height: 18px;
	border:1px solid #4ecc2e;
	border-radius: 50%;
	color: #4ecc2e;
	position: absolute;
	right: 20px;
	top:20px;
	text-align: center;
	cursor: pointer;
	-moz-transform: rotate(45deg); /* Для Firefox */
    -ms-transform: rotate(45deg); /* Для IE */
    -webkit-transform: rotate(45deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(45deg); /* Для Opera */
    transform: rotate(45deg);
}
.popupN--body textarea
{
	width: 100%;
	height: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
}
.popupN--green
{
    cursor: pointer;
    display: inline-block;
    background: #4ecc2e;
    padding: 5px 10px;
    color: white;
	margin-right: 10px;
	border:0;

}
.popupN--close 
{
    cursor: pointer;
    display: inline-block;
    background: #e60f0f;
    padding: 5px 10px;
    color: white;
	margin-right: 10px;
	border:0;

}
.btn_zapros
{
	text-decoration: underline;
}
.popupN--body-otmena
{
	border:1px solid #e60f0f;
}
.tablica
{
	
}
.tablica--h1
{
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom: 1px solid #dedede;
	padding: 5px;
}
.tablica--body
{
	
}
.tablica--tr
{
	border-bottom: 1px solid #dedede;
	display: flex;
    flex-direction: row;
}
.tablica--td
{
	width: 16.5%;
	padding: 5px 10px;
	font-size: 12px;
	text-align: center;
}
.tablica--td:first-child
{
	width: 30%;
}
.tablica--td:last-child
{
	width: 20%;
}
.btn_getPregloshenii
{
	color:blue;
	text-decoration: underline;
	cursor: pointer;
}
.formDUA--element
{
	display: none;
}
.formDUA--element-active
{
	display: block;
}
.formDUA--vibor
{
	display: flex;
    flex-direction: row;
}
.formDUA--vibor>label
{
	padding: 5px;
}
.select1
{
	
}
.select1--title
{
	border: 1px solid #dedede;
	
	padding: 10px 5px;
	position: relative;
}
.select1--title span
{
	display: block;
    position: absolute;
    right: 10px;
    margin-right: 2px;
    margin-top: -20px;
	-moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	transform: rotate(90deg);
	cursor: pointer;

}
.select1--list
{
	position: absolute;
    background: white;
    border: 1px solid #dedede;
	width: calc(100% - 40px);
	display: none;
}
.select1--value
{
	padding: 10px 5px;
	border-bottom: 1px solid #dedede;
	cursor: pointer;
}
.formDUA--form
{
	margin-top: 20px;
}
.delete_avtor
{
	margin-left: 472px;
    margin-top: -48px;
	cursor: pointer;
	position: absolute;
}
.button--grei
{
	background: #a1a4a5;
}
.btn-green
{
	background: green;
}
.btn-red
{
	background: red;
}
.block--kk
{
	padding: 5px 10px;
	background: #000;
	background: #ecf0f1;
}
.blockbb
{
	display: flex;
	border-bottom: 1px solid #dedede;
	padding: 5px 0;
}
.blockbb--r
{
	margin-left: auto;
	padding-top: 10px;
}

.rezen_pren
{
	background: green;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    border: 1px solid green;
    padding: 5px 10px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.rezen_otk
{
	background: red;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    border: 1px solid red;
    padding: 5px 10px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.blockbb--tip
{
	font-size: 12px;
}
.blockbb--tip+a
{
	color: #042c41;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
.blockbb--r
{
	color: #042c41;
    text-decoration: none;
}

.detailL-top 
{
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	display: flex;
	flex-direction: row;
	padding: 15px 0;
}

.detailL-topElement {
	margin-left: 10px;
	margin-right: 10px;
	cursor: pointer;
}

.detailL-topElement-active {
	font-weight: bold;
}


.detailL-textElemnt
{
	display: none;
}

.detailL-textElemnt-active
{
	display: block;
}
.blockDestvii
{
	background: #f1f1f1;
    display: flex;
    flex-direction: row;
    padding: 10px;
	width: 100%;
	margin-top: -20px;
}
.blockDestvii-2
{
	margin-left: auto;
}
.detailL-topElement[tugle="0"]
{
	color: #f1f1f1;
}
.otvetN
{
	
    display: flex;
    flex-direction: row;
	width: 100%;
	border-bottom: 1px solid #f1f1f1;
}
.otvetN-a
{
	width: 100%;
	padding-top: 11px;
}
.otvetN-b
{
	margin-left: auto;
	width: 110px;
}
.otvetN-c
{
    flex-direction: column;
}
.otvetN textarea
{
	width: 100%;
    background: #f9f9f9;
    border: 1px solid #dae0e3;
    height: 170px;
	padding: 15px;
	margin-bottom: auto;
}
.otvetN--ozenka label
{
	display: inline-block;
	margin-right: 20px;
}